dplug:core 6.0.22


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:
Guillaume Piolat, Mike Parker (derelict-util bits)
Dependencies:
none
Versions:
6.0.22 2018-Feb-19
6.0.21 2018-Feb-18
6.0.20 2018-Feb-15
6.0.19 2018-Feb-13
6.0.18 2018-Feb-12
Show all 102 versions